{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/RFA_Video/20260707/6a4d1ad4e2eda5497c5575f9/t_ffb2f724db824990bfeb5975e02f3311_name_English_lobga_funneral_V2/file_540x960-1600-v4.mp4"
  ],
  "id": 918,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": null,
  "published_at": "2026-07-07T15:32:12",
  "published_at_display": "7 Jul 2026, 15:32 GMT",
  "source_name": "rfa_english_video_scrape",
  "source_name_label": "RFA English Video",
  "source_type": "scrape",
  "summary": "Tibetan activist Lobga Rangzen's New York funeral",
  "title": "Tibetan activist Lobga Rangzen's New York funeral",
  "topic": "Video",
  "translation_language": "",
  "url": "https://www.rfa.org/english/video/tibetan-activist-lobga-rangzens-new-york-funeral/"
}